! Pwscf input file created with ciftopw.py 
! Compound: RbHfAgTe3
&control
         calculation     = 'scf'
         prefix          = 'RbHfAgTe3'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =            7.9292902498439997
         celldm(2)       =            2.1336987607244993
         celldm(3)       =            2.5779313632030507
         celldm(4)       =            0.3661764274027676
         celldm(5)       =            0.0000000000000001
         celldm(6)       =            0.0000000000000001
         nat             =       12
         ntyp            =        4
         ecutwfc         =       48.00000000
         ecutrho         =      266.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
Hf 178.4900 Hf.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
Te 127.6000 Te.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Rb  85.4678 Rb.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
Ag 107.8682 Ag.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
5 3 3 0 0 0 

